/***文档注释***********************************************
 * 作者            ：
 * 创建日期     ：2018-01-31
 * 描述            ：质量设计-交付标准-理化标准
 * 注意事项     ：
 * 遗留BUG   ：
 * 修改日期     ：
 * 修改人员     ：
 * 修改内容     ：
***********************************************************/
package market.Qms.slmord.vo;
import java.io.Serializable;

import market.Qms.slmord.mapper.SlmOrdDesignStdPicMapper;

import com.hnshituo.basic.vo.BaseVO;
import com.hnshituo.orm.annotation.Column;
import com.hnshituo.orm.annotation.Id;
import com.hnshituo.orm.annotation.Table;

@Table(name="SLM_ORD_DESIGN_STD_PIC", namespace=SlmOrdDesignStdPicMapper.class)
public class SlmOrdDesignStdPic extends BaseVO implements Serializable {
	/** 
	 * DESIGN_KEY
	 */ 
	@Id
	private String design_key;
	public String  getDesign_key() {
		return this.design_key;
	}
	public void setDesign_key(String design_key) {
		this.design_key = design_key;
	}

	/** 
	 * 材质标准索引号
	 */ 
	@Id
	private String pic;
	public String  getPic() {
		return this.pic;
	}
	public void setPic(String pic) {
		this.pic = pic;
	}
	
	/**
	 * 全程工序顺序号
	 */
	@Id
	private int backlog_seq;
	
	public int getBacklog_seq() {
		return backlog_seq;
	}
	public void setBacklog_seq(int backlog_seq) {
		this.backlog_seq = backlog_seq;
	}


	/** 
	 * 协议或Alpha代码(用途码)
	 */ 
	@Column
	private String use_code;
	public String  getUse_code() {
		return this.use_code;
	}
	public void setUse_code(String use_code) {
		this.use_code = use_code;
	}

	/** 
	 * 协议或Alpha描述(用途描述)
	 */ 
	@Column
	private String use_desc;
	public String  getUse_desc() {
		return this.use_desc;
	}
	public void setUse_desc(String use_desc) {
		this.use_desc = use_desc;
	}

	/** 
	 * 是否特殊要求(0:交付标准;1:特殊要求;2:内控标准)
	 */ 
	@Id
	private String specl_fl;
	public String  getSpecl_fl() {
		return this.specl_fl;
	}
	public void setSpecl_fl(String specl_fl) {
		this.specl_fl = specl_fl;
	}

	/** 
	 * 序号
	 */ 
	@Id
	private Integer index_seq;
	public Integer  getIndex_seq() {
		return this.index_seq;
	}
	public void setIndex_seq(Integer index_seq) {
		this.index_seq = index_seq;
	}

	/** 
	 * 材质检验项代码（大类）
	 */ 
	@Column
	private String phy_code_l;
	public String  getPhy_code_l() {
		return this.phy_code_l;
	}
	public void setPhy_code_l(String phy_code_l) {
		this.phy_code_l = phy_code_l;
	}

	/** 
	 * 材质检验项名称（大类）
	 */ 
	@Column
	private String phy_name_l;
	public String  getPhy_name_l() {
		return this.phy_name_l;
	}
	public void setPhy_name_l(String phy_name_l) {
		this.phy_name_l = phy_name_l;
	}

	/** 
	 * 试样组代码
	 */ 
	@Column
	private String phy_code_m;
	public String  getPhy_code_m() {
		return this.phy_code_m;
	}
	public void setPhy_code_m(String phy_code_m) {
		this.phy_code_m = phy_code_m;
	}

	/** 
	 * 试样组名称
	 */ 
	@Column
	private String phy_name_m;
	public String  getPhy_name_m() {
		return this.phy_name_m;
	}
	public void setPhy_name_m(String phy_name_m) {
		this.phy_name_m = phy_name_m;
	}

	/** 
	 * 检验项代码
	 */ 
	@Column
	private String phy_code_s;
	public String  getPhy_code_s() {
		return this.phy_code_s;
	}
	public void setPhy_code_s(String phy_code_s) {
		this.phy_code_s = phy_code_s;
	}

	/** 
	 * 检验项名称
	 */ 
	@Column
	private String phy_name_s;
	public String  getPhy_name_s() {
		return this.phy_name_s;
	}
	public void setPhy_name_s(String phy_name_s) {
		this.phy_name_s = phy_name_s;
	}

	/** 
	 * 试验方向代码
	 */ 
	@Column
	private String item_code_d;
	public String  getItem_code_d() {
		return this.item_code_d;
	}
	public void setItem_code_d(String item_code_d) {
		this.item_code_d = item_code_d;
	}

	/** 
	 * 试验方向描述
	 */ 
	@Column
	private String item_name_d;
	public String  getItem_name_d() {
		return this.item_name_d;
	}
	public void setItem_name_d(String item_name_d) {
		this.item_name_d = item_name_d;
	}

	/** 
	 * 试验温度代码
	 */ 
	@Column
	private String item_code_t;
	public String  getItem_code_t() {
		return this.item_code_t;
	}
	public void setItem_code_t(String item_code_t) {
		this.item_code_t = item_code_t;
	}

	/** 
	 * 试验温度描述
	 */ 
	@Column
	private String item_name_t;
	public String  getItem_name_t() {
		return this.item_name_t;
	}
	public void setItem_name_t(String item_name_t) {
		this.item_name_t = item_name_t;
	}

	/** 
	 * 试样尺寸代码
	 */ 
	@Column
	private String item_code_s;
	public String  getItem_code_s() {
		return this.item_code_s;
	}
	public void setItem_code_s(String item_code_s) {
		this.item_code_s = item_code_s;
	}

	/** 试样类型集合(多个试样类型用" ,”进行分隔) */
	@Column("SAMPLE_STYLE_CODE")
	private String sampleStyleCode;

	public String getSampleStyleCode() {
		return sampleStyleCode;
	}
	public void setSampleStyleCode(String sampleStyleCode) {
		this.sampleStyleCode = sampleStyleCode;
	}

	/** 试样类型名称集合(多个试样类型用" ,”进行分隔) */
	@Column("SAMPLE_STYLE_NAME")
	private String sampleStyleName;
	
	public String getSampleStyleName() {
		return sampleStyleName;
	}

	public void setSampleStyleName(String sampleStyleName) {
		this.sampleStyleName = sampleStyleName;
	}
	
	/** 
	 * 试样尺寸描述
	 */ 
	@Column
	private String item_name_s;
	public String  getItem_name_s() {
		return this.item_name_s;
	}
	public void setItem_name_s(String item_name_s) {
		this.item_name_s = item_name_s;
	}

	/** 
	 * 分组索引号(同一分组的为多选一项)
	 */ 
	@Column
	private String group_seq;
	public String  getGroup_seq() {
		return this.group_seq;
	}
	public void setGroup_seq(String group_seq) {
		this.group_seq = group_seq;
	}

	/** 
	 * 是否检验(1:是，0：否 )
	 */ 
	@Column
	private String ischeck;
	public String  getIscheck() {
		return this.ischeck;
	}
	public void setIscheck(String ischeck) {
		this.ischeck = ischeck;
	}

	/** 
	 * 是否报出(1:是，0：否 )
	 */ 
	@Column
	private String isquote;
	public String  getIsquote() {
		return this.isquote;
	}
	public void setIsquote(String isquote) {
		this.isquote = isquote;
	}

	/** 
	 * 报出的结果条数
	 */ 
	@Column
	private Integer result_count;
	public Integer  getResult_count() {
		return this.result_count;
	}
	public void setResult_count(Integer result_count) {
		this.result_count = result_count;
	}

	/** 
	 * 是否判定(1:是，0：否 )
	 */ 
	@Column
	private String isjudge;
	public String  getIsjudge() {
		return this.isjudge;
	}
	public void setIsjudge(String isjudge) {
		this.isjudge = isjudge;
	}

	/** 
	 * 是否是复合标准项(1:是,0:不是)(标准值通过公式进行计算)
	 */ 
	@Column
	private String phy_type;
	public String  getPhy_type() {
		return this.phy_type;
	}
	public void setPhy_type(String phy_type) {
		this.phy_type = phy_type;
	}

	/** 
	 * 复合标准公式
	 */ 
	@Column
	private String phy_formula;
	public String  getPhy_formula() {
		return this.phy_formula;
	}
	public void setPhy_formula(String phy_formula) {
		this.phy_formula = phy_formula;
	}

	/** 
	 * 标准范围下限符号
	 */ 
	@Column
	private String stdmin_sign;
	public String  getStdmin_sign() {
		return this.stdmin_sign;
	}
	public void setStdmin_sign(String stdmin_sign) {
		this.stdmin_sign = stdmin_sign;
	}

	/** 
	 * 标准范围下限
	 */ 
	@Column
	private String stdmin;
	public String  getStdmin() {
		return this.stdmin;
	}
	public void setStdmin(String stdmin) {
		this.stdmin = stdmin;
	}

	/** 
	 * 标准范围上限符号
	 */ 
	@Column
	private String stdmax_sign;
	public String  getStdmax_sign() {
		return this.stdmax_sign;
	}
	public void setStdmax_sign(String stdmax_sign) {
		this.stdmax_sign = stdmax_sign;
	}

	/** 
	 * 标准范围上限
	 */ 
	@Column
	private String stdmax;
	public String  getStdmax() {
		return this.stdmax;
	}
	public void setStdmax(String stdmax) {
		this.stdmax = stdmax;
	}

	/** 
	 * 判定依据(A:最小值,B:最大值,C:平均值,D:逐项值判)
	 */ 
	@Column
	private String judge_basis;
	public String  getJudge_basis() {
		return this.judge_basis;
	}
	public void setJudge_basis(String judge_basis) {
		this.judge_basis = judge_basis;
	}

	/** 
	 * 交货状态编码
	 */ 
	@Column
	private String delivery_state_code;

	/** 
	 * 交货状态描述
	 */ 
	@Column
	private String delivery_state_desc;

	public String getDelivery_state_code() {
		return delivery_state_code;
	}
	public void setDelivery_state_code(String delivery_state_code) {
		this.delivery_state_code = delivery_state_code;
	}
	public String getDelivery_state_desc() {
		return delivery_state_desc;
	}
	public void setDelivery_state_desc(String delivery_state_desc) {
		this.delivery_state_desc = delivery_state_desc;
	}

	/** 
	 * 扣型代码(集合)
	 */ 
	@Column
	private String model_code;
	public String  getModel_code() {
		return this.model_code;
	}
	public void setModel_code(String model_code) {
		this.model_code = model_code;
	}

	/** 
	 * 扣型描述(集合)
	 */ 
	@Column
	private String model_desc;
	public String  getModel_desc() {
		return this.model_desc;
	}
	public void setModel_desc(String model_desc) {
		this.model_desc = model_desc;
	}

	/** 
	 * 标准备注
	 */ 
	@Column
	private String stdmemo;
	public String  getStdmemo() {
		return this.stdmemo;
	}
	public void setStdmemo(String stdmemo) {
		this.stdmemo = stdmemo;
	}

	/** 
	 * 限制规格代码
	 */ 
	@Column
	private String size_code;
	public String  getSize_code() {
		return this.size_code;
	}
	public void setSize_code(String size_code) {
		this.size_code = size_code;
	}

	/** 
	 * 限制规格描述(外径、壁厚、径壁比)
	 */ 
	@Column
	private String size_name;
	public String  getSize_name() {
		return this.size_name;
	}
	public void setSize_name(String size_name) {
		this.size_name = size_name;
	}

	/** 
	 * 限制规格下限符号
	 */ 
	@Column
	private String size_min_sign;
	public String  getSize_min_sign() {
		return this.size_min_sign;
	}
	public void setSize_min_sign(String size_min_sign) {
		this.size_min_sign = size_min_sign;
	}

	/** 
	 * 限制规格下限
	 */ 
	@Column
	private String size_min;
	public String  getSize_min() {
		return this.size_min;
	}
	public void setSize_min(String size_min) {
		this.size_min = size_min;
	}

	/** 
	 * 限制规格上限符号
	 */ 
	@Column
	private String size_max_sign;
	public String  getSize_max_sign() {
		return this.size_max_sign;
	}
	public void setSize_max_sign(String size_max_sign) {
		this.size_max_sign = size_max_sign;
	}

	/** 
	 * 限制规格上限
	 */ 
	@Column
	private String size_max;
	public String  getSize_max() {
		return this.size_max;
	}
	public void setSize_max(String size_max) {
		this.size_max = size_max;
	}

	/** 
	 * 限制规格代码
	 */ 
	@Column
	private String size_code2;
	public String  getSize_code2() {
		return this.size_code2;
	}
	public void setSize_code2(String size_code2) {
		this.size_code2 = size_code2;
	}

	/** 
	 * 限制规格描述(外径、壁厚、径壁比)
	 */ 
	@Column
	private String size_name2;
	public String  getSize_name2() {
		return this.size_name2;
	}
	public void setSize_name2(String size_name2) {
		this.size_name2 = size_name2;
	}

	/** 
	 * 限制规格下限符号
	 */ 
	@Column
	private String size_min_sign2;
	public String  getSize_min_sign2() {
		return this.size_min_sign2;
	}
	public void setSize_min_sign2(String size_min_sign2) {
		this.size_min_sign2 = size_min_sign2;
	}

	/** 
	 * 限制规格下限
	 */ 
	@Column
	private String size_min2;
	public String  getSize_min2() {
		return this.size_min2;
	}
	public void setSize_min2(String size_min2) {
		this.size_min2 = size_min2;
	}

	/** 
	 * 限制规格上限符号
	 */ 
	@Column
	private String size_max_sign2;
	public String  getSize_max_sign2() {
		return this.size_max_sign2;
	}
	public void setSize_max_sign2(String size_max_sign2) {
		this.size_max_sign2 = size_max_sign2;
	}

	/** 
	 * 限制规格上限
	 */ 
	@Column
	private String size_max2;
	public String  getSize_max2() {
		return this.size_max2;
	}
	public void setSize_max2(String size_max2) {
		this.size_max2 = size_max2;
	}

	/** 
	 * 接箍规格代码(接箍专用，与外径壁厚只允许存在其一)
	 */ 
	@Column
	private String spec_jg;
	public String  getSpec_jg() {
		return this.spec_jg;
	}
	public void setSpec_jg(String spec_jg) {
		this.spec_jg = spec_jg;
	}

	/** 
	 * 接箍规格描述
	 */ 
	@Column
	private String spec_jg_desc;
	public String  getSpec_jg_desc() {
		return this.spec_jg_desc;
	}
	public void setSpec_jg_desc(String spec_jg_desc) {
		this.spec_jg_desc = spec_jg_desc;
	}

	/** 
	 * 条件项(1:符合标准时,0:不符合标准时)
	 */ 
	@Column
	private String addcondition;
	public String  getAddcondition() {
		return this.addcondition;
	}
	public void setAddcondition(String addcondition) {
		this.addcondition = addcondition;
	}

	/** 
	 * 附加标准项代码
	 */ 
	@Column
	private String addstdcon_code;
	public String  getAddstdcon_code() {
		return this.addstdcon_code;
	}
	public void setAddstdcon_code(String addstdcon_code) {
		this.addstdcon_code = addstdcon_code;
	}

	/** 
	 * 附加标准项名称
	 */ 
	private String addstdcon_name;	
	public String getAddstdcon_name() {
		return addstdcon_name;
	}
	public void setAddstdcon_name(String addstdcon_name) {
		this.addstdcon_name = addstdcon_name;
	}

	/** 
	 * 附加标准下限符号
	 */ 
	@Column
	private String addstd_min_sign;
	public String  getAddstd_min_sign() {
		return this.addstd_min_sign;
	}
	public void setAddstd_min_sign(String addstd_min_sign) {
		this.addstd_min_sign = addstd_min_sign;
	}

	/** 
	 * 附加标准下限值
	 */ 
	@Column
	private String addstd_min;
	public String  getAddstd_min() {
		return this.addstd_min;
	}
	public void setAddstd_min(String addstd_min) {
		this.addstd_min = addstd_min;
	}

	/** 
	 * 附加标准上限符号
	 */ 
	@Column
	private String addstd_max_sign;
	public String  getAddstd_max_sign() {
		return this.addstd_max_sign;
	}
	public void setAddstd_max_sign(String addstd_max_sign) {
		this.addstd_max_sign = addstd_max_sign;
	}

	/** 
	 * 附加标准上限值
	 */ 
	@Column
	private String addstd_max;
	public String  getAddstd_max() {
		return this.addstd_max;
	}
	public void setAddstd_max(String addstd_max) {
		this.addstd_max = addstd_max;
	}

	/** 
	 * 百分比
	 */ 
	@Column
	private Integer addpercent;
	public Integer  getAddpercent() {
		return this.addpercent;
	}
	public void setAddpercent(Integer addpercent) {
		this.addpercent = addpercent;
	}

	/** 
	 * 标准范围下限符号(二)
	 */ 
	@Column
	private String stdmin_sign2;
	public String  getStdmin_sign2() {
		return this.stdmin_sign2;
	}
	public void setStdmin_sign2(String stdmin_sign2) {
		this.stdmin_sign2 = stdmin_sign2;
	}

	/** 
	 * 标准范围下限(二)
	 */ 
	@Column
	private String stdmin2;
	public String  getStdmin2() {
		return this.stdmin2;
	}
	public void setStdmin2(String stdmin2) {
		this.stdmin2 = stdmin2;
	}

	/** 
	 * 标准范围上限符号(二)
	 */ 
	@Column
	private String stdmax_sign2;
	public String  getStdmax_sign2() {
		return this.stdmax_sign2;
	}
	public void setStdmax_sign2(String stdmax_sign2) {
		this.stdmax_sign2 = stdmax_sign2;
	}

	/** 
	 * 标准范围上限(二)
	 */ 
	@Column
	private String stdmax2;
	public String  getStdmax2() {
		return this.stdmax2;
	}
	public void setStdmax2(String stdmax2) {
		this.stdmax2 = stdmax2;
	}

	/** 
	 * 标准选择分类(4071），二套标准情况下的选择分类
	 */ 
	@Column
	private String std_choose;
	public String  getStd_choose() {
		return this.std_choose;
	}
	public void setStd_choose(String std_choose) {
		this.std_choose = std_choose;
	}

	/** 
	 * 是否坯样热处理 0否，1是
	 */ 
	@Column
	private String billet_sample;
	public String  getBillet_sample() {
		return this.billet_sample;
	}
	public void setBillet_sample(String billet_sample) {
		this.billet_sample = billet_sample;
	}
	
	/**
	 * 俢约位数（来源：COM_MSC_STD_PHY）
	 */
	@Column
	private Integer round_off_digits;
	public Integer getRound_off_digits() {
		return round_off_digits;
	}
	public void setRound_off_digits(Integer round_off_digits) {
		this.round_off_digits = round_off_digits;
	}
	
	/**
	 * 俢约规则代码（来源：COM_MSC_STD_PHY）
	 */
	@Column
	private String round_off_rules_code;
	public String getRound_off_rules_code() {
		return round_off_rules_code;
	}
	public void setRound_off_rules_code(String round_off_rules_code) {
		this.round_off_rules_code = round_off_rules_code;
	}
	
	/**
	 * 俢约规则名称（来源：COM_MSC_STD_PHY）
	 */
	@Column
	private String round_off_rules_name;
	public String getRound_off_rules_name() {
		return round_off_rules_name;
	}
	public void setRound_off_rules_name(String round_off_rules_name) {
		this.round_off_rules_name = round_off_rules_name;
	}
	
	/**制程号*/
	@Column
	private String msc_pline;
	
	/**工序代码 */
	@Column
	private String process_code;
	public String getMsc_pline() {
		return msc_pline;
	}
	public void setMsc_pline(String msc_pline) {
		this.msc_pline = msc_pline;
	}
	public String getProcess_code() {
		return process_code;
	}
	public void setProcess_code(String process_code) {
		this.process_code = process_code;
	}
	private String val1;
	private String val2;
	private String val3;
	public String getVal1() {
		return val1;
	}
	public void setVal1(String val1) {
		this.val1 = val1;
	}
	public String getVal2() {
		return val2;
	}
	public void setVal2(String val2) {
		this.val2 = val2;
	}
	public String getVal3() {
		return val3;
	}
	public void setVal3(String val3) {
		this.val3 = val3;
	}
	/**
	 * 三大标准值
	 */
	/** 
	 * 标准范围下限符号(交付）
	 */ 
	
	private String jf_stdmin_sign;
	public String getJf_stdmin_sign() {
		return this.jf_stdmin_sign;
	}
	public void setJf_stdmin_sign(String jf_stdmin_sign) {
		this.jf_stdmin_sign = jf_stdmin_sign;
	}

	/** 
	 * 标准范围下限(交付）
	 */ 
	
	private String jf_stdmin;
	public String getJf_stdmin() {
		return this.jf_stdmin;
	}
	public void setJf_stdmin(String jf_stdmin) {
		this.jf_stdmin = jf_stdmin;
	}

	/** 
	 * 标准范围上限符号(交付）
	 */ 
	
	private String jf_stdmax_sign;
	public String getJf_stdmax_sign() {
		return this.jf_stdmax_sign;
	}
	public void setJf_stdmax_sign(String jf_stdmax_sign) {
		this.jf_stdmax_sign = jf_stdmax_sign;
	}

	/** 
	 * 标准范围上限(交付）
	 */ 
	
	private String jf_stdmax;
	public String getJf_stdmax() {
		return this.jf_stdmax;
	}
	public void setJf_stdmax(String jf_stdmax) {
		this.jf_stdmax = jf_stdmax;
	}

	/** 
	 * 标准范围下限符号（内控）
	 */ 
	
	private String nk_stdmin_sign;
	public String getNk_stdmin_sign() {
		return this.nk_stdmin_sign;
	}
	public void setNk_stdmin_sign(String nk_stdmin_sign) {
		this.nk_stdmin_sign = nk_stdmin_sign;
	}

	/** 
	 * 标准范围下限（内控）
	 */ 
	
	private String nk_stdmin;
	public String getNk_stdmin() {
		return this.nk_stdmin;
	}
	public void setNk_stdmin(String nk_stdmin) {
		this.nk_stdmin = nk_stdmin;
	}

	/** 
	 * 标准范围上限符号（内控）
	 */ 
	
	private String nk_stdmax_sign;
	public String getNk_stdmax_sign() {
		return this.nk_stdmax_sign;
	}
	public void setNk_stdmax_sign(String nk_stdmax_sign) {
		this.nk_stdmax_sign = nk_stdmax_sign;
	}

	/** 
	 * 标准范围上限（内控）
	 */ 
	
	private String nk_stdmax;
	public String getNk_stdmax() {
		return this.nk_stdmax;
	}
	public void setNk_stdmax(String nk_stdmax) {
		this.nk_stdmax = nk_stdmax;
	}
	/** 
	 * 标准范围下限符号(客户）
	 */ 
	private String kh_stdmin_sign;
	public String getKh_stdmin_sign() {
		return this.kh_stdmin_sign;
	}
	public void setKh_stdmin_sign(String kh_stdmin_sign) {
		this.kh_stdmin_sign = kh_stdmin_sign;
	}

	/** 
	 * 标准范围下限(客户）
	 */ 
	private String kh_stdmin;
	public String getKh_stdmin() {
		return this.kh_stdmin;
	}
	public void setKh_stdmin(String kh_stdmin) {
		this.kh_stdmin = kh_stdmin;
	}

	/** 
	 * 标准范围上限符号(客户）
	 */ 
	private String kh_stdmax_sign;
	public String getKh_stdmax_sign() {
		return this.kh_stdmax_sign;
	}
	public void setKh_stdmax_sign(String kh_stdmax_sign) {
		this.kh_stdmax_sign = kh_stdmax_sign;
	}
	/**
	 * 取样频率
	 */
	private String rate;

	public String getRate() {
		return rate;
	}
	public void setRate(String rate) {
		this.rate = rate;
	}
	
	/**
	 * 取样频率描述
	 */
	
	
	private String desc_rate;
	

	public String getDesc_rate() {
		return desc_rate;
	}
	public void setDesc_rate(String desc_rate) {
		this.desc_rate = desc_rate;
	}

	/** 
	 * 标准范围上限(客户）
	 */ 
	private String kh_stdmax;
	public String getKh_stdmax() {
		return this.kh_stdmax;
	}
	public void setKh_stdmax(String kh_stdmax) {
		this.kh_stdmax = kh_stdmax;
	}
	private String jf_min_result;
	private String jf_max_result;
	private String kh_min_result;
	private String kh_max_result;
	private String nk_min_result;
	private String nk_max_result;
	public String getJf_min_result() {
		return jf_min_result;
	}
	public void setJf_min_result(String jf_min_result) {
		this.jf_min_result = jf_min_result;
	}
	public String getJf_max_result() {
		return jf_max_result;
	}
	public void setJf_max_result(String jf_max_result) {
		this.jf_max_result = jf_max_result;
	}
	public String getKh_min_result() {
		return kh_min_result;
	}
	public void setKh_min_result(String kh_min_result) {
		this.kh_min_result = kh_min_result;
	}
	public String getKh_max_result() {
		return kh_max_result;
	}
	public void setKh_max_result(String kh_max_result) {
		this.kh_max_result = kh_max_result;
	}
	public String getNk_min_result() {
		return nk_min_result;
	}
	public void setNk_min_result(String nk_min_result) {
		this.nk_min_result = nk_min_result;
	}
	public String getNk_max_result() {
		return nk_max_result;
	}
	public void setNk_max_result(String nk_max_result) {
		this.nk_max_result = nk_max_result;
	}
	
	/**
	 * 取样编号
	 */
	private String specimen_no;
	public String getSpecimen_no() {
		return specimen_no;
	}
	public void setSpecimen_no(String specimen_no) {
		this.specimen_no = specimen_no;
	}
	/**
	 * 应用取样编号
	 */
	private String quote_consign_no;
	public String getQuote_consign_no() {
		return quote_consign_no;
	}
	public void setQuote_consign_no(String quote_consign_no) {
		this.quote_consign_no = quote_consign_no;
	}
}
